services:

    linux.softwareshinobi.com-server:
        
        container_name: linux.softwareshinobi.com-server

        image: softwareshinobi/linux.softwareshinobi.com:server

        build: 

            context: server

            dockerfile: Dockerfile

        hostname: asterion

        domainname: linux.softwareshinobi.com

        ports:

            - "2222:22"

        volumes:

            - "./tmp:/tmp"

    linux.softwareshinobi.com-landing:

        container_name: linux.softwareshinobi.com-landing

        image: softwareshinobi/linux.softwareshinobi.com:landing

        build: 

            context: landing

            dockerfile: Dockerfile

        ports:

            - "2280:80"

